Resend verification Email

Resends the verification Email to the User to confirm their Email address.

PUT
/identity/v2/auth/register

Resends the verification Email to the User to confirm their Email address.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

verificationurl?string

Verification URL for the User which will be included in the Email template..

emailtemplate?string

Name of the Email template to use for this notification.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PUT "https://api.loginradius.com/identity/v2/auth/register?verificationurl=https%3A%2F%2Fexample.com%2Fverify%3Ftoken%3D123456&emailtemplate=Email-Template" \  -H "Content-Type: application/json" \  -d '{    "email": "xyz@example.com"  }'
{
  "IsPosted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "errorCode": 1409,
  "message": "Authentication failed",
  "description": "The credentials provided could not be authenticated."
}

{
  "ErrorCode": 938,
  "Message": "User does not exist",
  "Description": "The user does not exist, please use a valid user in order to process this request."
}